<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="examples/|spec/|tools/" kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="/PicoJava/tools/beaver-rt.jar"/>
	<classpathentry kind="lib" path="/PicoJava/tools/junit.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
